Package Details: igdm 2.6.5-2

Git Clone URL: https://aur.archlinux.org/igdm.git (read-only)
Package Base: igdm
Description: Desktop application for Instagram DMs
Upstream URL: https://github.com/ifedapoolarewaju/igdm
Licenses: MIT
Conflicts: igdm
Provides: igdm
Submitter: katie
Maintainer: katie
Last Packager: katie
Votes: 3
Popularity: 0.108499
First Submitted: 2018-11-23 07:30
Last Updated: 2019-05-01 16:26

Latest Comments

katie commented on 2019-05-01 16:26

@jtmb Whoops! My bad. Not quite sure how I let that happen. Just fixed!

jtmb commented on 2019-04-30 19:21

Your PKGBUILD shows version 2.6.5-1, but SRCINFO shows 2.6.5-2, so my aur helper is showing it as having an update each time, just to let you know.

katie commented on 2019-04-12 21:23

@wlion Thanks, fixed!

wlion commented on 2019-04-11 22:42

The package gconf is needed as a run-time dependency.

es20490446e commented on 2019-02-18 14:48

Thank you ;)

katie commented on 2019-02-17 23:46

@es20490446e Just added a .desktop entry, should be fine now!

es20490446e commented on 2019-02-17 21:18

No menu entry for me.